html
{
    font-size: 14px;
}

@media (min-width: 768px)
{
    html
    {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus
{
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html
{
    position: relative;
    min-height: 100%;
}

body
{
    /*background-color: black !important;*/
    /*color: white !important;*/
    margin-bottom: 60px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel
{
    margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption
{
    bottom: 3rem;
    z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item
{
    height: 32rem;
}


/* MARKETING CONTENT
-------------------------------------------------- */
/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4
{
    margin-bottom: 1.5rem;
    text-align: center;
}
    /* rtl:begin:ignore */
    .marketing .col-lg-4 p
    {
        margin-right: .75rem;
        margin-left: .75rem;
    }
/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider
{
    margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
/* rtl:begin:remove */
.featurette-heading
{
    letter-spacing: -.05rem;
}

/* rtl:end:remove */

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em)
{
    /* Bump up size of carousel content */
    .carousel-caption p
    {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }

    .featurette-heading
    {
        font-size: 50px;
    }
}

@media (min-width: 62em)
{
    .featurette-heading
    {
        margin-top: 7rem;
    }
}

.bd-placeholder-img
{
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px)
{
    .bd-placeholder-img-lg
    {
        font-size: 3.5rem;
    }
}

.b-example-divider
{
    height: 3rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.b-example-vr
{
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
}

.bi
{
    vertical-align: -.125em;
    fill: currentColor;
}

.nav-scroller
{
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

    .nav-scroller .nav
    {
        display: flex;
        flex-wrap: nowrap;
        padding-bottom: 1rem;
        margin-top: -1px;
        overflow-x: auto;
        text-align: center;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
    }

/*
.nav > li
{
    position: relative;
    display: block;
}

.navbar-inverse
{
    background-color: #eeeeee;
}

.navbar-nav
{
    float: none;
}

.marginBottom-0
{
    margin-bottom: 0;
}

.dropdown-submenu
{
    position: relative;
}

    .dropdown-submenu > .dropdown-menu
    {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu > a:after
    {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #cccccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after
    {
        border-left-color: #555;
    }

    .dropdown-submenu.pull-left
    {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu
        {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }*/



/*Çerez Politikası*/
#cookieConsentdiv
{
    z-index: 1000;
    position: fixed;
    width: 400px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(255, 255, 255, 0.9);
    padding: 20px 30px 20px 30px;
    font-family: 'Century Gothic', sans-serif;
    box-shadow: 0px 3px 10px 5px rgba(0, 0, 0, 0.4);
    text-align: center;
    border-radius: 30px 30px 0 0;
}

    #cookieConsentdiv button
    {
        display: block;
        margin-left: auto;
        margin-right: auto;
        border: none;
        background-color: green;
        padding: 10px 50px;
        margin-top: -5px;
        color: white;
        transition: all ease 0.5s;
    }

        #cookieConsentdiv button:hover
        {
            background-color: darkgreen;
        }

    #cookieConsentdiv h3
    {
        font-size: 22px;
    }

    #cookieConsentdiv p
    {
        font-size: 13px;
    }

    #cookieConsentdiv a
    {
        color: gray;
        text-decoration: underline;
    }


.container
{
    width: 100%;
}

/* Navbar için */
.navbar-brand
{
    /*background-color: black;*/ /* Arka plan rengini zorla değiştir */
    color: white !important; /* Metin rengini zorla değiştir */
}

.nav-link.text-dark
{
    /*background-color: black;*/ /* Arka plan rengini zorla değiştir */
    color: lightskyblue !important; /* Metin rengini zorla değiştir */
}

/*.navbar-toggler-icon
{
    background-color: white;*/ /* Arka plan rengini zorla değiştir */
    /*color: black !important;*/ /* Metin rengini zorla değiştir */
/*}*/

/* Navbar item hover için */
.navbar-nav .nav-item:hover .nav-link
{
    background-color: #0056b3 !important; /* Arka plan rengini zorla değiştir */
    color: white !important; /* Metin rengini zorla değiştir */
    border-radius: 10px; /* Hover durumunda da köşeleri yuvarlak tut */    
}

/* Dropdown hover için */
.nav-item.dropdown:hover .dropdown-menu
{
    display: block;
    border-radius: 10px; /* Hover durumunda da köşeleri yuvarlak tut */
    padding: 2px;
}

/* Dropdown menüde öğeler için hover */
.nav-item.dropdown .dropdown-menu .dropdown-item:hover
{
    background-color: #0056b3; /* Arka plan rengini değiştir */
    color: white !important; /* Dropdown içindeki metnin rengini değiştir */
    border-radius: 10px; /* Hover durumunda da köşeleri yuvarlak tut */
}



.modal-header, h4, .close
{
    background-color: #5cb85c;
    color: white !important;
    text-align: center;
    font-size: 30px;
}

.modal-footer
{
    background-color: #f9f9f9;
}
